.fillTI42:
  position: relative;
  width: 75%;
  margin: auto;
.floatTI42:
  position: relative;
  display: inline-block;
  float: left;
  margin-right: 32px;
_displayTI42:
  position: absolute;
  left: 15%;
  top: 9%;
  width: 70%;
  height: 4%;
.indTI42:
  font-size: 10px;
  font-family: Monaco,"Lucida Console",monospace;
  color: red;
_ind2ndTI42:
  position: absolute;
  left: 15%;
  top: 13%;
  width: 7%;
  height: 2%;
  opacity: 0;
_powerTI42:
  position: absolute;
  left: 69%;
  top: 22%;
  width: 16%;
  height: 4%;
  opacity: 0;
.diagsTI42:
  float: left;
_printTI42:
  font-family: Monaco,"Lucida Console",monospace;
_romArrayTI42:
  display: inline-block;
  line-height: 0;
  max-width: 512px;
_romCellTI42:
  font-family: Monaco,"Lucida Console",monospace;
.regRow:
  padding-left: 1em;
  font-family: Monaco,"Lucida Console",monospace;
.regLabel:
  padding-left: 1em;
.regDigit:
  border: 1px solid;
